VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: Video issues that need resolved.  (Read 639 times)

Locator

  • Vectorian
  • ****
  • Posts: 778
Video issues that need resolved.
« on: January 02, 2013, 12:19:22 pm »

HELP!!! I have discovered a problem with video display issues in that Avidemux functions correctly with libvpx 1.1.0, but UMPlayer will not show any videos with it - HOWEVER, when I downgrade to libvpx 0.9.6 Avidemux won't start up at all, but UMPlayer works as it should. Any suggestions? And my operating system is Vector Linux 7.0 (32-bit).
Logged

overthere

  • Vectorian
  • ****
  • Posts: 1364
Re: Video issues that need resolved.
« Reply #1 on: January 02, 2013, 02:46:23 pm »

Just a thought. you may find that many applications have been built to use libvpx 0.9.6 amoung other libs and to get avidemux working for you it was built using a newer lib. thus one solution would be to use avidmux to what extent you need it and downgrade to the lib that more apps currently require. Linux dependancy issues are vast in general, thus understanding there nature is of some value in this instance perhaps. avidemux 2.6.1 is in testing and results may be posted under its listing in package news and updates. I am sure the packagers would appreciate your testing but if you have something you NEED working, you may want to use it. applications in testing are in need of testing and as such the repository is not included in gslapt by default.
Logged
Everything Is Relative